{
  "_from": "@storybook/cli@6.1.20",
  "_id": "@storybook/cli@6.1.20",
  "_inBundle": false,
  "_integrity": "sha512-wsKPfoxOsc0R+6zMq9l+ATSI3D3pPHewx81C2hbClQbVdTse17c58+/5z6QtJ9iqxNZgWwCEeHaNdIscWaMVjw==",
  "_location": "/@storybook/cli",
  "_phantomChildren": {
    "@babel/compat-data": "7.15.0",
    "@babel/helper-compilation-targets": "7.15.4",
    "@babel/helper-plugin-utils": "7.14.5",
    "@babel/helper-skip-transparent-expression-wrappers": "7.15.4",
    "@babel/helper-validator-option": "7.14.5",
    "@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining": "7.15.4",
    "@babel/plugin-proposal-async-generator-functions": "7.15.8",
    "@babel/plugin-proposal-class-properties": "7.14.5",
    "@babel/plugin-proposal-class-static-block": "7.15.4",
    "@babel/plugin-proposal-dynamic-import": "7.14.5",
    "@babel/plugin-proposal-export-namespace-from": "7.14.5",
    "@babel/plugin-proposal-json-strings": "7.14.5",
    "@babel/plugin-proposal-logical-assignment-operators": "7.14.5",
    "@babel/plugin-proposal-nullish-coalescing-operator": "7.14.5",
    "@babel/plugin-proposal-numeric-separator": "7.14.5",
    "@babel/plugin-proposal-object-rest-spread": "7.15.6",
    "@babel/plugin-proposal-optional-catch-binding": "7.14.5",
    "@babel/plugin-proposal-optional-chaining": "7.14.5",
    "@babel/plugin-proposal-private-methods": "7.14.5",
    "@babel/plugin-proposal-private-property-in-object": "7.15.4",
    "@babel/plugin-proposal-unicode-property-regex": "7.14.5",
    "@babel/plugin-syntax-async-generators": "7.8.4",
    "@babel/plugin-syntax-class-properties": "7.12.13",
    "@babel/plugin-syntax-class-static-block": "7.14.5",
    "@babel/plugin-syntax-dynamic-import": "7.8.3",
    "@babel/plugin-syntax-export-namespace-from": "7.8.3",
    "@babel/plugin-syntax-json-strings": "7.8.3",
    "@babel/plugin-syntax-logical-assignment-operators": "7.10.4",
    "@babel/plugin-syntax-nullish-coalescing-operator": "7.8.3",
    "@babel/plugin-syntax-numeric-separator": "7.10.4",
    "@babel/plugin-syntax-object-rest-spread": "7.8.3",
    "@babel/plugin-syntax-optional-catch-binding": "7.8.3",
    "@babel/plugin-syntax-optional-chaining": "7.8.3",
    "@babel/plugin-syntax-private-property-in-object": "7.14.5",
    "@babel/plugin-syntax-top-level-await": "7.14.5",
    "@babel/plugin-transform-arrow-functions": "7.14.5",
    "@babel/plugin-transform-async-to-generator": "7.14.5",
    "@babel/plugin-transform-block-scoped-functions": "7.14.5",
    "@babel/plugin-transform-block-scoping": "7.15.3",
    "@babel/plugin-transform-classes": "7.15.4",
    "@babel/plugin-transform-computed-properties": "7.14.5",
    "@babel/plugin-transform-destructuring": "7.14.7",
    "@babel/plugin-transform-dotall-regex": "7.14.5",
    "@babel/plugin-transform-duplicate-keys": "7.14.5",
    "@babel/plugin-transform-exponentiation-operator": "7.14.5",
    "@babel/plugin-transform-for-of": "7.15.4",
    "@babel/plugin-transform-function-name": "7.14.5",
    "@babel/plugin-transform-literals": "7.14.5",
    "@babel/plugin-transform-member-expression-literals": "7.14.5",
    "@babel/plugin-transform-modules-amd": "7.14.5",
    "@babel/plugin-transform-modules-commonjs": "7.15.4",
    "@babel/plugin-transform-modules-systemjs": "7.15.4",
    "@babel/plugin-transform-modules-umd": "7.14.5",
    "@babel/plugin-transform-named-capturing-groups-regex": "7.14.9",
    "@babel/plugin-transform-new-target": "7.14.5",
    "@babel/plugin-transform-object-super": "7.14.5",
    "@babel/plugin-transform-parameters": "7.15.4",
    "@babel/plugin-transform-property-literals": "7.14.5",
    "@babel/plugin-transform-regenerator": "7.14.5",
    "@babel/plugin-transform-reserved-words": "7.14.5",
    "@babel/plugin-transform-shorthand-properties": "7.14.5",
    "@babel/plugin-transform-sticky-regex": "7.14.5",
    "@babel/plugin-transform-template-literals": "7.14.5",
    "@babel/plugin-transform-typeof-symbol": "7.14.5",
    "@babel/plugin-transform-unicode-escapes": "7.14.5",
    "@babel/plugin-transform-unicode-regex": "7.14.5",
    "@babel/preset-modules": "0.1.4",
    "@babel/types": "7.15.6",
    "babel-plugin-polyfill-corejs2": "0.2.2",
    "babel-plugin-polyfill-corejs3": "0.2.5",
    "babel-plugin-polyfill-regenerator": "0.2.2",
    "core-js": "3.18.2",
    "core-js-compat": "3.18.2",
    "escape-string-regexp": "1.0.5",
    "external-editor": "3.1.0",
    "find-up": "4.1.0",
    "lodash": "4.17.21",
    "minimist": "1.2.5",
    "onetime": "5.1.2",
    "run-async": "2.4.1",
    "rxjs": "6.6.7",
    "signal-exit": "3.0.5",
    "string-width": "4.2.3",
    "strip-ansi": "6.0.1",
    "through": "2.3.8"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@storybook/cli@6.1.20",
    "name": "@storybook/cli",
    "escapedName": "@storybook%2fcli",
    "scope": "@storybook",
    "rawSpec": "6.1.20",
    "saveSpec": null,
    "fetchSpec": "6.1.20"
  },
  "_requiredBy": [
    "/@platform/ui"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@storybook/cli/-/cli-6.1.20.tgz",
  "_shasum": "d4d4b933fb18de4217bfd83927a16457425e11bb",
  "_spec": "@storybook/cli@6.1.20",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/ui",
  "author": {
    "name": "Storybook Team"
  },
  "bin": {
    "getstorybook": "bin/index.js",
    "sb": "bin/index.js"
  },
  "bugs": {
    "url": "https://github.com/storybookjs/storybook/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/core": "^7.12.3",
    "@babel/preset-env": "^7.12.1",
    "@storybook/codemod": "6.1.20",
    "@storybook/node-logger": "6.1.20",
    "@storybook/semver": "^7.3.2",
    "chalk": "^4.0.0",
    "commander": "^5.0.0",
    "core-js": "^3.0.1",
    "cross-spawn": "^7.0.0",
    "envinfo": "^7.5.1",
    "express": "^4.17.1",
    "find-up": "^4.1.0",
    "fs-extra": "^9.0.0",
    "get-port": "^5.1.1",
    "globby": "^11.0.0",
    "inquirer": "^7.0.0",
    "jscodeshift": "^0.6.3",
    "json5": "^2.1.1",
    "leven": "^3.1.0",
    "puppeteer-core": "^2.0.0",
    "shelljs": "^0.8.4",
    "strip-json-comments": "^3.0.1",
    "update-notifier": "^4.0.0"
  },
  "deprecated": false,
  "description": "Storybook's CLI - easiest method of adding storybook to your projects",
  "devDependencies": {
    "@storybook/client-api": "6.1.20",
    "@types/cross-spawn": "^6.0.1",
    "@types/inquirer": "^6.5.0",
    "@types/puppeteer-core": "^2.0.0",
    "@types/semver": "^7.2.0",
    "@types/shelljs": "^0.8.7",
    "@types/update-notifier": "^0.0.30"
  },
  "files": [
    "bin/**/*",
    "dist/**/*",
    "README.md",
    "*.js",
    "*.d.ts",
    "ts3.4/**/*",
    "versions.json"
  ],
  "gitHead": "d09748c50c62a08e0498b681253cbfd9aa16dfc7",
  "homepage": "https://github.com/storybookjs/storybook/tree/master/lib/cli",
  "keywords": [
    "cli",
    "generator",
    "storybook"
  ],
  "license": "MIT",
  "name": "@storybook/cli",
  "peerDependencies": {
    "jest": "*"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/storybookjs/storybook.git",
    "directory": "lib/cli"
  },
  "scripts": {
    "postversion": "node ./scripts/generate-sb-packages-versions.js",
    "prepare": "node ../../scripts/prepare.js && node ./scripts/generate-sb-packages-versions.js",
    "test": "cd test && ./run_tests.sh"
  },
  "typesVersions": {
    "<3.8": {
      "*": [
        "ts3.4/*"
      ]
    }
  },
  "version": "6.1.20"
}
